How to remove libdssialsacompat0 from Debian 9 (Stretch)